"gip_pseudonymousid_privacy_policy_link_name" = "კონფიდენც. დებულება";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "გაუქმება";
"gip_pseudonymousid_ok" = "კარგი";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google გამოყენების ID წარმოადგენს მცირე ზომის ტექსტს, რომელიც თქვენ მიერ Google-ის პროდუქტებით სარგებლობის შესახებ ინფორმაციას დაერთვის. ამ ინფორმაციის საფუძველზე, თქვენი ვინაობის დადგენა არ მოხდება და ის თქვენს Google ანგარიშთან დაკავშირებული არ არის. ის Google-ის პროდუქტებისა და სერვისების ყველასთვის გაუმჯობესებას ემსახურება.\n\nGoogle-ის პროდუქტების გაუმჯობესების მიზნით, თქვენი მოწყობილობა Google-ს პროდუქტების მუშაობის შესახებ ინფორმაციას უგზავნის. ის, თუ როგორ ვიცავთ თქვენს კონფიდენციალურობას ჩვენ მიერ ამ ინფორმაციის გამოყენებისას, ჩვენს კონფიდენციალურობის დებულებაშია აღწერილი.";
"gip_pseudonymousid_reset_google_usage_id" = "Google გამოყენების ID-ს გადაყენება";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "თქვენი Google გამოყენების ID გადაყენებულია.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "გსურთ Google გამოყენების ID-ს გადაყენება? ეს Google-ს ხელს შეუშლის, მიაბას ამ მომენტამდე გამოყენების რაოდენობრივი მაჩვენებლები ამ მომენტის შემდეგ გამოყენების რაოდენობრივ მაჩვენებლებს.";
"gip_pseudonymousid_google_usage_id_title" = "Google გამოყენების ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "გადაყენება";
"gip_pseudonymousid_close_google_usage_id_screen" = "დახურვა";
"a11y_gip_pseudonymousid_confirm_reset" = "დადასტურება";
"a11y_gip_pseudonymousid_cancel_reset" = "გაუქმება";
